Уязвимости в OpenSSL в HP-UX

Дата публикации:
11.06.2009
Дата изменения:
11.06.2009
Всего просмотров:
1027
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2009-0590
CVE-2009-0591
CVE-2009-0789
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
HP-UX 11.x
Уязвимые версии: HP-UX версии B.11.11, B.11.23 и B.11.31

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти некоторые ограничения безопасности и вызвать отказ в обслуживании.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/376517.php

URL производителя: www.hp.com/products1/unix/operating/index.html

Решение: Установите исправление с сайта производителя.

Ссылки: HPSBUX02435 SSRT090059 rev.1 - HP-UX Running OpenSSL, Remote Denial of Service (DoS), Bypass Security Restrictions

или введите имя

CAPTCHA